Skip to main content
POST
/
apps
/
{appId}
/
extensions
/
url-shortener-tinyurl
/
v1
/
settings
TinyURL Store settings
curl --request POST \
  --url https://apimgmt.cometchat.io/apps/{appId}/extensions/url-shortener-tinyurl/v1/settings \
  --header 'Content-Type: application/json' \
  --header 'key: <key>' \
  --header 'secret: <secret>' \
  --data '{}'
{
  "data": {
    "statusCode": 200,
    "success": true,
    "responseTime": 3.061743974685669,
    "body": {
      "data": {
        "settings": {
          "tinyUrlAPIToken": "1kn2kenkdnwnrn2in1n1",
          "tinyUrlDomain": "tiny.one"
        }
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://cometchat-22654f5b-docs-android-v6-beta2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Headers

key
string
required

Authorization Key

secret
string
required

Authorization Secret

Path Parameters

appId
string
required

AppID in which the extension has to be enabled/disabled

Body

application/json
settings
object

Response

200 - application/json

Store TinyURL Settings

data
object